> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 导出用量（CSV）

> 以 CSV 文件形式下载您的计费用量。

以 CSV 附件形式返回您的计费明细项（信用点扣费记录）。

## 身份验证

需要具有 `billing` 权限范围的 API 密钥。

## 查询参数

<ParamField query="from" type="string">
  ISO 时间戳下限（含边界值）。
</ParamField>

<ParamField query="to" type="string">
  ISO 时间戳上限（含边界值）。
</ParamField>

## 响应

`Content-Type: text/csv` 附件。列如下：

```
date,description,model,amount_usd
```

每一行对应一次已计费调用；`amount_usd` 为该次调用的实际扣费金额。

## 示例

```bash curl theme={null}
curl -L "https://www.hitheo.ai/api/v1/usage/export?from=2026-05-01" \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -o theo-usage.csv
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.